/*body > .wrp_sct.cntn > .sct > .cntn_box{
    background-color: transparent;
    box-shadow: none;
    border: none;
    padding: 0;
    font-family: 'Open Sans';
    font-size: 100%;
}
body > .wrp_sct.cntn > .sct > .cntn_box h1{
    border: thin solid #fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 0.5);
    -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 0.5);
    background: rgba(255,255,255,0.9);
    padding: 10px 25px 10px 25px;
}*/

.ctlg .advrt_cont{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;   
    align-content: flex-start;
}
    .ctlg .advrt_cont .advrt_box{
        width: 32%;
        background-color: #fff;
        margin: 0 0 20px 0;
        -webkit-box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 0.5);
        -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.5);
        box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 0.5);
        background: rgba(255,255,255,0.9);
        padding: 5px;
        cursor: pointer;
        color:#000;
        position: relative;
    }
    .ctlg .advrt_cont .advrt_box:hover > .img{
        opacity: 0.8;
    }
    .ctlg .advrt_cont .advrt_box:hover > .img img{
        transform: scale(1.3);
    }
        .ctlg .advrt_cont .advrt_box > .img{
            overflow: hidden;
            text-align: center;
        }
        .ctlg .advrt_cont .advrt_box > .img img{
            transition: 0.5s all ease-in-out;
        }
    
        .ctlg .advrt_cont .advrt_box .desc_box{
            padding: 10px 5px 20px 5px;
        }
        .ctlg .advrt_cont .advrt_box .desc_box h3{
            border-bottom: thin solid #dd9696;
            margin: 0 0 8px 0;
            padding: 0 0 2px 0;
        }
        .ctlg .advrt_cont .advrt_box .desc_box .pc{
            color:red;
            font-size: 32px;
            float: right;
            font-family: 'Open Sans Bold';
            position: absolute;
            bottom: 5px;
            right: 10px;
        }
    
.ctlg .pgntr{
    text-align: center;
    padding: 10px;
}
    .ctlg .pgntr .btn{
        display: inline-block;
        background-color: red;
        color:#fff;
        padding: 15px 25px;
        font-size: 16px;
        font-family: 'Open Sans Bold';
        -webkit-box-shadow: 0px 0px 14px 5px rgba(255,255,255,0.99);
        -moz-box-shadow: 0px 0px 14px 5px rgba(255,255,255,0.99);
        box-shadow: 0px 0px 14px 5px rgba(255,255,255,0.99);
        opacity: 1;
        border: thin solid #fff;
    }
    .ctlg .pgntr .btn:hover{
        background-color: #fcec1d;
        color: #000;
        transition: 0.1s all ease-in-out;
        border: thin solid #6f6e6e;
    }
    
   
@media screen and (max-width:1399px){
    .ctlg .advrt_cont .advrt_box{
        width: 32%;
    }
}
@media screen and (max-width:990px){
    .ctlg .advrt_cont .advrt_box{
        width: 48%;
    }
    body > .wrp_sct.cntn > .sct.cntn_box{
        padding: 15px 20px;
    }
}
@media screen and (max-width:480px){
    .ctlg .advrt_cont .advrt_box{
        width: 100%;
    }
    
}    
            